@media (max-width: 1199px) {
  .bloco-contato .col-lg-6 {
    width: 100%;
  }

  .bloco-contato {
    margin-bottom: 56px!important;
  }
  
  .bloco-contato .col-lg-12 {
    height: auto;
  }
  .form {
    margin-top: 0px;
  }
 
    .form .flex-row {
      flex-wrap: wrap;
    }

    .form .flex-row.checkbox {
      flex-wrap: nowrap;
    }
  
}

@media (max-width: 1500px) {
  .movie h2 {
    font-size: 40px;
  }
}

@media (max-width: 1450px) {
  .movie .col-lg-7,
  .movie img.hide {
    display: none;
  }
  .movie .col-lg-5 {
    width: 100%;
  }
}

@media (max-width: 888px) {
  .about .col-lg-6 {
    width: 100%;
  }
  .about .img-01 {
    height: 320px;
  }

  .about button,
  .about .btn-default {
    width: 100%;
  }
}

@media (max-width: 850px) {
  .movie .fundo-video {
    height: 350px;
  }
  
  .movie .row.gap-xg {
    flex-direction: column-reverse;
  }
}

@media (max-width: 426px) {
  .movie .fundo-video {
    height: 223px;
  }
}
